# Class: Item

[internal](../modules/internal-35.md).Item

## Properties

### quantity

• **quantity**: `number`

#### Defined in

medusa/dist/api/routes/store/carts/create-cart.d.ts:88

___

### variant\_id

• **variant\_id**: `string`

#### Defined in

medusa/dist/api/routes/store/carts/create-cart.d.ts:87
